#include <stdio.h>
#include <string.h>

int main()
{
	char src1[] = "debut";
	char dest1[8] = "fin";

	strcat(dest1, src1);
    	printf(dest1);


	printf("\n");
	

        char	src2[] = "debut";
        char	dest2[8] = "fin";
	
	ft_strcat(dest2, src2);
	printf(dest2);
	return 0;
}

